
<?php
/*
  欢迎使用DM企业建站系统，本系统由www.demososo.com开发。
*/
if(!defined('IN_DEMOSOSO')) {
  exit('this is wrong page,please back to homepage');
}

?>
      <?php   
$active1 = $active2 = '';
if($file=='editcan') $active1 = ' class = "active" ';
if($file=='editcnt') $active2 =  ' class = "active" ';

echo '<div class="menutab" style="margin-top:0px;"> '; 
        echo '<a '.$active1.'  href="'.$jumpv.'&file=editcan&tid='.$tid.'"><span>编辑参数</span></a>';
        echo '<a  '.$active2.'  href="'.$jumpv.'&file=editcnt&tid='.$tid.'"><span>编辑内容</span></a>';
     echo ' </div>';      
?>